scale=1.0

skeleton=models\objects\cannon\cannon.csf

animation=models\objects\cannon\cannon_idle.caf
animation=models\objects\cannon\cannon_move.caf

mesh=models\objects\cannon\cannon.cmf

material=models\objects\cannon\cannon.crf
